Inkompatible Addons für Firefox und Thunderbird

Hinweis: Dieser Artikel ist älter als zwei Jahre (letzte Änderung: 3. September 2012) und evtl. nicht mehr aktuell.

Und jährlich grüßt das Murmeltier …
Bereits letztes Jahr hatten wir im Artikel „Neuer Firefox – inkompatible Addons“ über die inkompatiblen Addons berichtet. Damals waren wir noch beim Firefox 5, jetzt -nach einem Jahr- sind wir bei Version 15. Und durch die schnellen Versionssprünge resultieren wohl auch die angeblichen Inkompatibilitäten.

Das alles sollte damals mit einem Addon gelöst sein, Pustekuchen. Selbst das Add-on „Compatibility Reporter“ ist mittlerweile inkompatibel :-D

Also hilft wieder nur der altbekannte Weg in die config:

  • Im Firefox in die Adresszeile about:config eingeben und bestätigen
  • dann Rechtsklick und auf Neu -> Boolean klicken
  • als Eigenschaftsnamen extensions.checkCompatibility.15.0 eingeben
  • den Wert auf false setzen
  • Firefox neu starten

Im Thunderbird kommt man übrigens wie folgt in die config:
thunderbird-config
Menü „Extras“ -> Einstellungen -> Register „Erweitert“ –> Konfiguration bearbeiten…

15.0 gibt die aktuelle Versionsnummer an. Man könnte selbstverständlich auch schon zukünftige Versionsnummern (16.0, 17.0, etc.) zusätzlich einpflegen, damit nicht mit jeder neuen Version der Schritt in die config nötig ist.

Empfehle uns: email facebook google plus twitter

Artikel Informationen

Hinterlasse einen Kommentar

  Abonnieren  
Benachrichtige mich zu: